body {
	background-color: #E8E8E8;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
    margin: 0;
    padding: 0;
}
h1 {
	color: #11499E;
	font-size: 18px;
}

h2 {
    color: #F69B4A;
    font-size: 18px;
}

h3 {
    color: #000;
    font-size: 15px;
}


#content a:link, #content a:visited{
	color: #11499E;
}
#content a:hover {
	text-decoration: underline;
}